<component name="libraryTable">
  <library name="fab-1.6.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.clans/fab/1.6.4/b2470845485e429cf879d98bc5bbcd3cf9578187/fab-1.6.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>